/* CSS Document */
body {
    font-family: "微软雅黑";
    font-size: 14px;
    color: #666;
    line-height: 24px;
}

a {
    color: #666;
    text-decoration: none
}

a:focus,
a:hover {
    color: #333;
    text-decoration: nonw;
}

section {
    overflow: hidden;
}

.navbar-default {
    background: url("../images/top-bg.jpg");
    box-shadow: 1px 1px 5px #333;
    border: none;
}

.navbar-default .navbar-logo {
    margin-right: 0px;
    overflow: hidden;
    display: block;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-nav>li>a {
    margin: 19px 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    padding: 10px 15px;
    border: 1px solid #fff;
    text-shadow: 3px 3px 0 rgba(0, 0, 0, .5);
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
}

.navbar-nav li a:after {
    position: absolute;
    left: 25%;
    bottom: 25%;
    content: "";
    width: 0;
    height: 1px;
    background: #fff;
    transition: all .3s ease-in-out;
}

.navbar-nav li a:focus:after,
.navbar-nav li a:hover:after {
    width: 50%;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background: #831010;
    color: #fff;
}

.carousel {
    margin-top: 78px;
}

.navbar {
    margin: 0px;
}

.rat-nav .dropdown-menu>li>a {
    overflow: hidden;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.rat-nav .dropdown-menu>li>a:hover {
    background: none;
    text-indent: 5px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.rat-nav .dropdown-menu>li>a:after {
    background: initial;
}

@media (min-width: 768px) {
    .rat-nav .nav>li>a {
        padding: 0px;
        height: 80px;
        line-height: 80px;
    }

    .rat-nav .dropdown-menu {
        top: 80px;
        background: rgba(131, 16, 16, 1.0);
    }

    .rat-nav .dropdown-menu a,
    .rat-nav .dropdown-menu a:hover {
        color: #fff;
    }

    .rat-nav .dropdown-menu .dropdown-submenu>a:after {
        display: none;
    }

    .rat-nav .dropdown-menu .dropdown-submenu>a i {
        position: absolute;
        right: 10px;
    }

    .rat-nav .dropdown-menu.bullet {
        top: 79px;
    }

    .dropdown-menu.bullet:after,
    .dropdown-menu.bullet:before {
        position: absolute;
        right: 30px;
        display: inline-block;
        width: 0;
        height: 0;
        content: '';
        border: 7px solid transparent;
        border-top-width: 0
    }

    .dropdown-menu.bullet:before {
        top: -8px;
        border-bottom-color: #ccc;
    }

    .dropdown-menu.bullet:after {
        top: -7px;
        border-bottom-color: rgba(131, 16, 16, 1.0);
    }
}

@media (max-width: 991px) {
    .rat-nav .dropdown-menu .dropdown-submenu>a:after {
        display: none;
    }

    .rat-nav .dropdown-menu .dropdown-submenu>a>i {
        float: right;
    }
}

@media (max-width: 767px) {

    /*.navbar-default .navbar-logo { width: 80%;}*/
    .rat-nav .navbar-collapse-toolbar {
        background: rgba(131, 16, 16, 1.0);
    }

    .rat-nav .nav>li {
        margin-left: 0px !important;
    }

    .rat-nav .nav li a,
    .rat-nav .nav li a.active {
        color: #fff !important;
    }

    .rat-nav .dropdown-menu>li>.dropdown-menu>li>a {
        padding-left: 40px;
    }

    .rat-nav .dropdown-menu.bullet:before,
    .rat-nav .dropdown-menu.bullet:after {
        display: none;
    }

    .rat-nav .navbar-collapse-toolbar {
        position: absolute;
        width: 100%;
    }

    .rat-nav .navbar-collapse-toolbar.in {
        overflow-y: scroll;
        box-shadow: 0 20px 40px -10px rgba(0, 0, 0, 0.2);
        overflow-x: hidden;
    }

    .rat-nav .navbar-logo {
        float: none;
        max-height: 60px;
        margin: 0 auto;
    }
}

/*手机板面导航*/

.hamburger {
    font-size: 20px;
    vertical-align: middle;
}

.hamburger,
.hamburger:before,
.hamburger .hamburger-bar,
.hamburger:after {
    -webkit-transition: -webkit-transform .2s ease-in-out;
    -o-transition: -o-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
}

.hamburger:before,
.hamburger:after {
    content: "";
}

.hamburger:before,
.hamburger .hamburger-bar,
.hamburger:after {
    display: block;
    width: 1em;
    height: .1em;
    margin: 0;
    background: #fff;
    border-radius: 1px;
}

.navbar-default .hamburger:before,
.navbar-default .hamburger .hamburger-bar,
.navbar-default .hamburger:after {
    background: #fff;
}

.navbar-inverse .hamburger:before,
.navbar-inverse .hamburger .hamburger-bar,
.navbar-inverse .hamburger:after {
    background: #fff;
}

.navbar-default .navbar-toggle:hover {
    background-color: inherit;
}

.hamburger .hamburger-bar {
    margin: .2em 0;
}

.hamburger-close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 8%;
    -ms-transform-origin: 8%;
    -o-transform-origin: 8%;
    transform-origin: 8%;
}

.hamburger-close .hamburger-bar {
    opacity: 0;
}

.hamburger-close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 8%;
    -ms-transform-origin: 8%;
    -o-transform-origin: 8%;
    transform-origin: 8%;
}

.hamburger-close.hided:before,
.hamburger-close.collapsed:before {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}

.hamburger-close.hided .hamburger-bar,
.hamburger-close.collapsed .hamburger-bar {
    opacity: 1;
}

.hamburger-close.hided:after,
.hamburger-close.collapsed:after {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}

.hamburger-arrow-left.collapsed {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.hamburger-arrow-left.collapsed:before {
    width: .6em;
    -webkit-transform: translate3d(.45em, .1em, 0) rotate(45deg);
    transform: translate3d(.45em, .1em, 0) rotate(45deg);
}

.hamburger-arrow-left.collapsed .hamburger-bar {
    border-radius: .2em;
}

.hamburger-arrow-left.collapsed:after {
    width: .6em;
    -webkit-transform: translate3d(.45em, -.1em, 0) rotate(-45deg);
    transform: translate3d(.45em, -.1em, 0) rotate(-45deg);
}

/*内页Banner*/
.rat-banner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    position: relative;
}

@media (max-width: 767px) {
    .rat-banner {
        margin-top: 60px;
    }
}

.swiper-slide {
    background-position: center;
    background-size: cover;
}

.text-xs-center {
    text-align: center !important
}

.line div {
    padding-right: 1px;
    padding-left: 1px;
}

.about {
    width: 99.5%;
    margin: 0.25% 0.25%;
    position: relative;
    z-index: 1;
}

.sy_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
}

.tit {
    position: absolute;
    z-index: 999;
    top: 5%;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #FFF;
    text-align: center;
}

.tit h4 {
    position: relative;
    font-family: Arial;
}

.tit h4:after {
    content: "";
    position: absolute;
    bottom: -50%;
    left: 43%;
    width: 15%;
    height: 1px;
    background: #fff;
}

.sy_cate_bg img {
    position: absolute;
    bottom: 35px;
    left: 50%;
    width: 28%;
    transform: translateX(-50%);
}


.bottom_nav {
    width: 100%;
    padding: 30px 0 10px;
}

.bottom_nav a {
    color: #d1d1d1;
}

.bottom_nav dt {
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: normal;
    color: #333;
}

.bottom_nav dd {
    line-height: 24px;
}

.bottom_nav dd a {
    color: #666;
}

.copy {
    line-height: 50px;
    border-top: 1px solid #cecccc;
}

.ny_pro .media_pro {
    margin-bottom: 30px;
}

.ny_pro .media_pro .pro_img {
    border: 1px solid #ededed;
}

.ny_pro .media_pro .pro_body {
    width: 100%;
    text-align: line-height:32px;
}

.ny_pro .media_pro {
    margin-bottom: 20px;
}

.ny_pro .media_pro .pro_img {
    border: #ddd 1px solid;
}

.ny_pro .media_pro .pro_body {
    text-align: center;
    margin-top: 5px;
}

.ny_news .media {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dashed #eaeaea;
}

.ny_news .media .media-left {
    float: left;
    padding: 5px 15px;
    background: url(../images/top-bg.jpg) no-repeat;
    background-size: cover;
}

.ny_news .media .media-left h4,
.ny_news .media .media-left h5 {
    color: #fff;
    text-align: center;
}

.ny_news .media .media-body {
    padding-left: 30px;
    color: #666;
}

.ny_news .media .media-body a {
    display: block;
    color: #000;
    font-weight: 700;
    font-size: 18px;
}

.ny_news .media .media-body span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


.rat-page-p20 {
    padding: 20px 0px;
}

/*菜单*/
#mla {
    width: 100%;
    height: 48px;
    font-size: 18px;
    color: #fff;
    line-height: 48px;
    background: url(../images/top-bg.jpg) no-repeat;
    background-size: cover;
    padding-left: 20px;
}

#mclc {
    width: 100%;
    margin: 0 auto;
    padding-top: 2px;
    background-color: #f5f5f5;
    overflow: hidden;
}

#mclc ul {
    margin: 0;
    padding: 0;
}

#mclc ul li {
    list-style: none;
}

#mclc ul a {
    display: block;
    height: 38px;
    margin: 0 auto;
    line-height: 38px;
    overflow: hidden;
    padding-left: 10%;
    margin-top: 0px;
    padding-bottom: 3px;
    background: #f5f5f5;
    border-bottom: #e0e0e0 1px solid;
    font-size: 14px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

#mclc ul a:hover {
    padding-left: 15%;
    background: #eee;
    color: #d39b03;
}

/*标题*/
#rat-title {
    width: 100%;
    height: 48px;
    background-position: bottom;
    border-bottom: #e2e2e2 1px solid;
    background-repeat: no-repeat;
    line-height: 48px;
    padding: 0px 10px 0px 10px;
}

#rat-titlel {
    float: left;
    font-size: 16px;
    color: #1b354f;
}

#rat-titler {
    float: right;
    height: 40px;
    line-height: 40px;
    margin-top: 6px;
    font-size: 12px;
    color: #989898;
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.rat-info {
    line-height: 28px;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
}

/**/
#mpmp #mpa {
    padding: 5px;
    background: #f6f8f9;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    font-weight: bold;
}

#mpmp #mpa:hover {
    background-color: #cbba8c;
}

#mpmp:hover #mpa {
    background-color: #cbba8c;
}

#mpmp #mpa img {
    width: 100%;
}

#mpmp #mpb {
    height: 37px;
    padding-top: 6px;
    line-height: 20px;
    font-size: 14px;
    text-align: center;
}

.rat-shownews-header h2 {
    font-size: 28px;
    margin-top: 10px;
}

.rat-shownews-header img {
    width: 100%;
}

@media (max-width: 767px) {

    #rat-title {
        display: none;
    }

    .rat-shownews-header h2 {
        font-size: 18px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .rat-shownews-header img {
        width: 100%;
    }
}

.rat-shownews-header .owl-prev {
    left: 5%;
}

.rat-shownews-header .owl-next {
    right: 5%;
}

.rat-shownews-header a.owl-prev,
.rat-shownews-header a.owl-next,
.rat-shownews-header a.owl-dot {
    background: none;
    color: inherit;
    border: none;
    font: inherit;
}

.rat-shownews-header a.owl-prev,
.rat-shownews-header a.owl-next,
.rat-shownews-header a.owl-dot {
    top: 40%;
    pointer-events: auto;
    text-align: center;
    position: absolute;
    z-index: 999 !important;
    cursor: pointer;
    background: url(../images/top-bg.jpg);
    color: #fff;
    line-height: 38px;
    font-size: 20px;
    width: 48px;
    height: 48px;
    padding-top: 5px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 50%;
}

.back-home {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 10;
    background: url(../images/top-bg.jpg);
    color: #ffffff;
}

.pc-top {
    color: #fff;
    line-height: 1em;
    padding: .715rem;
    margin: 0px;
    display: block;
}

.wap-up {
    display: none;
}

@media (max-width: 767px) {
    .back-home {
        width: 90%;
        margin: 10px auto;
        position: initial;
        border-radius: 5px;
    }

    .pc-top {
        display: none;
    }

    .wap-up {
        line-height: 25px;
        text-align: center;
        font-size: 16px;
        color: #fff;
        display: block;
        padding: 5px 0px;
    }

    #lovexin2 {
        display: none;
    }
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}